tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Fiol BonnĂ­n <fiol.bon...@terra.es>
Subject Re: Best versions - of Tomcat to run with apache
Date Thu, 19 Jun 2003 18:19:56 GMT
Beware that late Tomcat behaves oddly when reading certificates from an 
Apache web server.

Apparently, it will be fixed on 4.1.25, and is fixed on CVS (I will be 
testing it tomorrow morning, with a CVS snapshot taken a few days ago. 
If you want to hear about the results, please e-mail me at work at < 
antonio dot fiol at red dot es >).

Antonio Fiol

Kyle J. Lange wrote:

>Yoav,
>
>Do you (have to for your app.) also run a certificate and or any HTTPS
>pages? Or do I genuinely need Apache for such things?
>
>MTiA
>
>
>-----Original Message-----
>From: Shapira, Yoav [mailto:Yoav.Shapira@mpi.com]
>Sent: Wednesday, June 18, 2003 5:29 PM
>To: Tomcat Users List
>Subject: RE: Best versions - of Tomcat to run with apache
>
>
>
>Howdy,
>I did the standard apache2 - tomcat mod_jk configuration once, just to try
>it out.  But I run tomcat standalone, including in production, as I find
>its performance more than adequate and don't need any apache features.
>
>Yoav Shapira
>Millennium ChemInformatics
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>
>  
>



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message